<div class="social-icon-links">
  <a
    href="https://twitter.com/gitlab"
    class="social-link twitter-link"
    target="_blank"
    data-toggle="tooltip"
    title="GitLab on Twitter"
  >
    <i class="fab fa-twitter"></i>
  </a>
  <a
    href="https://www.linkedin.com/company/gitlab-com"
    class="social-link linkedin-link"
    target="_blank"
    data-toggle="tooltip"
    title="GitLab on LinkedIn"
  >
    <i class="fab fa-linkedin"></i>
  </a>
  <a
    href="https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg"
    class="social-link linkedin-link"
    target="_blank"
    data-toggle="tooltip"
    title="GitLab on YouTube"
  >
    <i class="fab fa-youtube"></i>
  </a>
  <a
    href="https://www.facebook.com/gitlab"
    class="social-link facebook-link"
    target="_blank"
    data-toggle="tooltip"
    title="GitLab on Facebook"
  >
    <i class="fab fa-facebook-square"></i>
  </a>
  <a
    href="/atom.xml"
    class="social-link"
    data-toggle="tooltip"
    title="RSS Feed"
  >
    <i class="fas fa-rss"></i>
  </a>
  <a
    href="/security-releases.xml"
    class="social-link"
    data-toggle="tooltip"
    title="Security Content RSS Feed"
  >
    <i class="fas fa-rss"></i>
  </a>
</div>
